### Method

# Ide Config set_config_opts

#### Declaration

    void
    ide_config_set_config_opts (
      IdeConfig* self,
      const gchar* config_opts
    )

#### Description

No description available.

Sets property | `Ide.Config:config-opts`

#### Parameters

`config_opts` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.